header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Shining Resonance
  repository: kara.moe
  conditions:
    tagPresence:
      - c2f73c84-07f2-40bf-993a-1e1ae4063b84
      - 096b6c54-6f55-486a-bcf8-f2e6a8c6b537
  actions:
    addTag:
      - tid: 08a8ea9f-77c5-419a-80d6-347be298669f
        type: 18
